/*Layout for website*/ 
/*Style: Default 3 column
|----------------------------|
|	Header                           |
|________________________|
|          |                |          |
|          |                |          |
|  LEFT  |   MAIN      | RIGHT |
|          |                |          |
|          |                |          |
|          |                |          |
|          |                |          |
|________________________|
|		Footer                       |
|________________________|
*/
/*Max Width: 900 px*/
/*Min Height: 600px*/
body, html {
	margin:0; 
	padding:0; 
	height:100%; 
	border:0;
	background: url("../Styles/images/Cmn_SideLogo2.gif") no-repeat;
	background-position:top right;
	min-width:280px;
}
#FC_OuterContainer
{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -270px;
	width:100%;
	}
form {
        height: 100%;
    }
#FC_PageOuter
{
	margin:0px auto;
	max-width:1200px;
	
	}
#FC_PageContainer
{
	width:86%;
	margin-left:6%;
	float:left;
}

#FC_MainArea
{	
	min-height: 600px;
	width:100%;
	float:left;
}

#FC_HeaderControl
{
	float: left;
	width: 100%;
}

#LeftColumn
{
	float: left;
	width: 200px;
}
#MainColumn
{
	float: left;
	width: 71%;
}
#RightColumn
{
	width:85%;
	float:left;
}
#FC_Footer
{
	display:inline-block;
	width: 100%;
	padding-top:10px;
	padding-bottom:10px;
	color:white;
	background-color:#333;
	text-align:center;
}

.clear { clear:both;}